#menu-gdpr {
	background-color: transparent;
	margin: 0;
	padding: 0 1em;
	text-align: right;
}

#menu-gdpr li {
	display: inline-block;
	list-style: none;
	margin: 0;
}

#menu-gdpr li a {
	display: block;
	padding: 1em;
	color: white;
	text-decoration: underline;
}

#menu-gdpr li a:hover {
	
}

.gdpr-cookies-table tr {
	border-bottom: 1px solid lightgrey;
}

.gdpr-cookies-table th {
	text-align: left;
}

.gdpr-cookies-table th,
.gdpr-cookies-table td {
	padding: 1em;
}

.cookies-law-info {
	width: 100%;
	background-color: #23282d;
	color: white;
	padding: 1em 3em;
	position: fixed;
	bottom: 0;
	left: 0;
	transition: all 500ms ease-in-out;
	z-index: 99;
	text-align: center;
}

.cookies-law-info.validated {
   bottom: -150px;
 }

.cookies-law-info h3 {
   color: white;
   margin: 0 0 0.5em;
 }

.cookies-law-info p {
 	display: inline;
}

.cookies-law-info p strong {
	color: white;
}


.cookies-buttons {
 margin: 0.5em 0 0;
}

.cookies-buttons button {
	background: black;
  display: inline-block;
  margin: 0 1em 0 0;
	color: white;
	border: 1px solid white;
	font-size: 0.8em;
	padding: 0.5em;
	text-transform: uppercase;
}

.cookies-buttons button:hover {
	background-color: white;
	color: #23282d;
	border-color: white;
}

.cookies-law-info a {
   color: white;
}

.cookies-law-info a:hover {
	color: #dbbb64;
}


.cookies-content {
 margin: 0 0.5em 0 0;
}

nav.gdpr {
	text-align: right;
	
}


nav.gdpr ul {
 margin: 2em 0 0;
 padding: 1em 0;
 border-top: 1px solid #9d9d9d;
 font-size: 12px;
}

nav.gdpr ul li {
   margin: 0 0 0 1em;
   padding: 0 0 1em;
   display: inline-block;
}

.home nav.gdpr ul {
	border: none;
	padding: 0;
}

.home nav.gdpr ul li a {
	color: white;
}

#footer-main {
	display: block;
}